p {
  font-size: 20px;
  color:pink;
}
header {
  display: flex;
  width: 100%;
  height: 100px;
  background-color: darkgrey;
  align-items: center;
  position: fixed;
}
 
p {
  padding: 130px 0px;
  height: 500px;
}
 
.title {
  margin-right: auto;
}
 
.menu-item {
  list-style: none;
  display: inline-block;
  padding: 10px;
}